<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from musicplayer-dtd_27.loc
-->
<!ENTITY qte_mplay_play_view_add_dtd "Dodaj">
<!ENTITY qte_mplay_play_view_delete_dtd "Usuń">
<!ENTITY qte_mplay_play_view_info_dtd "Info">
<!ENTITY qte_mplay_play_view_music_top_dtd "Muzyka">
<!ENTITY qte_mplay_play_view_ringtone_dtd "Dzwonek">
<!ENTITY qte_mplay_play_view_send_dtd "Wyślij">
<!ENTITY qte_mplay_tip_add_to_playlist_dtd "Dodaj do listy odtwarzania">
<!ENTITY qte_mplay_tip_all_albums_dtd "Wszystkie albumy">
<!ENTITY qte_mplay_tip_all_artists_dtd "Wszyscy wykonawcy">
<!ENTITY qte_mplay_tip_all_tracks_dtd "Wszystkie utwory">
<!ENTITY qte_mplay_tip_back_dtd "Wstecz">
<!ENTITY qte_mplay_tip_delete_albums_dtd "Usuń albumy">
<!ENTITY qte_mplay_tip_delete_artists_dtd "Usuń wykonawców">
<!ENTITY qte_mplay_tip_delete_audiobooks_dtd "Usuń książki audio">
<!ENTITY qte_mplay_tip_delete_playlist_dtd "Usuń listy odtwarzania">
<!ENTITY qte_mplay_tip_delete_podcasts_dtd "Usuń podkasty">
<!ENTITY qte_mplay_tip_delete_track_dtd "Usuń utwór">
<!ENTITY qte_mplay_tip_delete_tracks_dtd "Usuń utwory">
<!ENTITY qte_mplay_tip_goto_music_library_dtd "Przejdź do Fonoteki">
<!ENTITY qte_mplay_tip_mark_mode_dtd "Tryb zaznaczania">
<!ENTITY qte_mplay_tip_media_home_dtd "Menu główne multimediów">
<!ENTITY qte_mplay_tip_minimise_dtd "Minimalizuj">
<!ENTITY qte_mplay_tip_more_dtd "Więcej">
<!ENTITY qte_mplay_tip_play_view_dtd "Widok odtwarzania">
<!ENTITY qte_mplay_tip_playlist_information_dtd "Informacje o liście odtwarzania">
<!ENTITY qte_mplay_tip_remove_tracks_from_playlist_dtd "Usuń utwory z listy odtwarzania">
<!ENTITY qte_mplay_tip_rename_playlist_dtd "Zmień nazwę listy odtwarzania">
<!ENTITY qte_mplay_tip_reorder_playlist_dtd "Zmień kolejność listy odtwarzania">
<!ENTITY qte_mplay_tip_send_track_dtd "Wyślij utwór">
<!ENTITY qte_mplay_tip_send_tracks_dtd "Wyślij utwory">
<!ENTITY qte_mplay_tip_set_track_as_ringtone_dtd "Ustaw utwór jako dzwonek">
<!ENTITY qte_mplay_tip_track_info_dtd "Informacje o utworze">
<!ENTITY qte_mplay_tip_volume_dtd "Głośność">
